@media (max-width: 1210px) {
	div.projetos_view > div.max_area > div.projeto:nth-child(3n) { margin-right: 0; }
	div.projetos_view > div.max_area > div.projeto:nth-child(1n) {
		margin-right: 68px;
	}
}

@media (max-width: 1144px) {
	div.fix-distrito-pais {
		margin-top: 0 !important;
	}
	div.my-form-group,
	div.my-form-codpostal,
	div.caixa.esquerda,
	div.caixa.direita,
	div.caixa.baixo,
	div.caixa.baixo > div.reCAPTCHA,
	div.caixa.baixo > div.caixa.enviar {
		width: 100%;
		display: block;
		clear: both;
	}
	div.my-form-group input {
		width: 100% !important;
	}
	div.form > div.my-form-codpostal > div.two {
		display: block;
		clear: both;
		margin: 15px 0 0 0;
		width: 100%;
	}
	div.form > div.my-form-codpostal > div.two input {
		width: 100% !important;
	}
	div.form > div.caixa.baixo > div.reCAPTCHA {
		padding: 0;
		margin: 0;
	}
	div.form > div.caixa.baixo > div.caixa.enviar {
		padding: 0;
		margin: 0;
	}
	div.form > div.caixa.direita {
		width: 100%;
	}
	div.form > div.caixa.direita > textarea {
		width: 100%;
	}	
	div.noticia_homepage > div.max_area > div.margem-direita {
		margin-right: 16px;
	}
	div.contacto_view > div.max_area > div.caixa_direita img {
	    	width: 95%;
	    	margin-top: 20px;
	}
	div.contacto_view > div.max_area > div.caixa_esquerda {
	    	padding: 0;
	}
	div.contacto_view > div.max_area > div.caixa_esquerda > div.hrform {
	    	left: 0px;
	    	width: 100%;
	}
	div.contacto_view > div.max_area > div.caixa_esquerda > div.titulo {
	    	padding: 20px 20px 6px 20px;
	}
	div.contacto_view > div.max_area > div.caixa_esquerda > div.texto {
		padding: 0px 20px 0px 20px;
	}
	div.contacto_view > div.max_area > div.caixa_esquerda > div.form {
		padding: 0px 20px 10px 20px;
		margin: 0;
	}
	div.junta_te_nos > div.max_area > div.conteudo,
	div.menu_superior_mobile {
		padding: 0 5%;
	}
	div.csimples > div.max_area > div.texto,
	div.menu_mobile > div.m-texto {
		padding: 5%;
	}
	div.menu_mobile > div.m-titulo {
		padding: 2% 5%;
	}
	div.menu_mobile > div.mobilentres {
		padding: 3% 5%;
	}
	div.menu_mobile > div.mobilentres > ul {
		list-style: none;
	}
	div.csimples div.max_area div.caixa-voltar {
		padding: 2% 5%;
	}
	div.projeto_view > div.max_area > div.hr_projto_view {
		float: left;
		width: 100%;
	}
	div.projeto_view > div.max_area > div.row > div.col-md-3+div+div.col-md-3 {
		border: none;
	}	
	div.noticia_view > div.max_area > div.row > div.col-md-5 {
		width: 100%;
	}
	div.noticia_view > div.max_area > div.row > div.col-md-5 > div.imagem,
	div.noticia_view > div.max_area > div.row > div.col-md-5 > div.imagem img {
		width: 100%;
		height: auto;
		margin: 0;
	}
}


@media (max-width: 1135px) {
	div.caixa_inferior > div.max_area > div.caixa_1 {
		text-align: center !important;
	}
	div.area_desktop { display: none !important; }
	div.caixa_inferior { text-align: center; }
	div.caixa_inferior > div.max_area > div.caixa_1 {
		padding: 0;
		display: inline-block;
		max-width: 100%;
	}
	div.caixa_inferior > div.max_area > div.caixa_1 > div.conteudo {
		text-align: center;
		padding: 0 5%;
	}
	div.caixa_inferior > div.max_area > div.caixa_2 {
		margin: 0;
		display: inline-block;
		width: 100%;
		max-width: 100%;
		height: auto;
	}
	div.caixa_inferior > div.max_area > div.hr_1 {
		clear: both;
		margin: 0;
		display: inline-block;
	}
	div.caixa_inferior > div.max_area > div.caixa_3 {
		display: inline-block;
		width: 95%;
		text-align: center;
		max-width: 100%;
		margin-top: 35px;
	}
	div.caixa_inferior > div.max_area > div.caixa_3 > div.titulo {
		text-align: center;
	}
	div.caixa_inferior > div.max_area > div.caixa_3 > div.conteudo {
		text-align: center;
	}
	div.caixa_inferior > div.max_area > div.caixa_3 > div.email {
		text-align: center;
	}
	div.caixa_inferior > div.max_area > div.caixa_3 > div.caixa_3_hr {
		width: 90%;
		margin: 25px auto 18px auto;

		position: relative;
		left: -6px;
}
	div.caixa_inferior > div.max_area > div.caixa_4 {
		clear: both;
		margin: 0px;
		display: inline-block;
		width: 100%;
		max-width: 100%;
		/*padding: 0 5%;*/
	}
	div.caixa_inferior > div.max_area > div.caixa_3 > div.subscrever {
		display: inline-block;
		text-align: center;
		width: 202px;
	}
	div.copyright {
		/* padding-top: 5px; */
	}
}
@media (max-width: 1080px) {
	div.area_desktop { display: none !important; }
	div.ntres { display: none; }
	div.area_texto_menu { display: none; }
	.caixa_superior.mobile { display: block; }
	/*div.caixa_inferior { display: none; }*/
	div.menu_area { display: none; }
	div.area_mobile { display: block; }
	div.menu_superior_mobile {
		display: block;
		border-style: solid;
		border-width: 1px;
		border-color:  #e9e9e9;
		box-sizing: border-box;
		background-color:  #f1f1f1;
		width: 100%;
		height: 31px;
	}
	div.area_mobile > div.menu_superior_mobile > div.caixa-1 {
		padding: 5px 0 0 0;
		color:  #666666;
		font-size: 10px;/* Aproximação devido à substituição de fonte */
		font-weight: 400;
		text-align: left;
		font-family: 'Open Sans', sans-serif;
		text-transform: uppercase;
		width: 117px;
		float: left;
	}
	div.area_mobile > div.menu_superior_mobile > div.caixa-1 strong {
		color:  #333333;
		font-size: 14px;/* Aproximação devido à substituição de fonte */
		font-weight: 700;
		text-align: left;
	}
	div.area_mobile > div.menu_superior_mobile > div.caixa-2 {
		color:  #666666;
		font-size: 10px;/* Aproximação devido à substituição de fonte */
		font-weight: 400;
		text-align: left;
		font-family: 'Open Sans', sans-serif;
		text-transform: uppercase;
	}
	div.area_mobile > div.menu_superior_mobile > div.caixa-2 {
		padding: 5px 0 0 0;
		color:  #666666;
		font-size: 10px;/* Aproximação devido à substituição de fonte */
		font-weight: 400;
		text-align: right;
		width: 190px;
		float: left;
	}
	div.area_mobile > div.menu_superior_mobile > div.caixa-2 a {
		color:  #666666;
		font-size: 12px;/* Aproximação devido à substituição de fonte */
		font-weight: 700;
		text-align: right;
		text-transform: lowercase;
	}
	div.menu_mobile > div.caixa-1 {
		padding: 38px 0 37px 0;
		height: 95px;
		background-color: #fff;
		width: 100%;
		text-align: ce;
	}
	div.menu_mobile > div.caixa-1 > div.logotipo {
		padding: 0 0 0 16px;
		cursor: pointer;
		display: inline-block;
		float: left;
	}
	.menu-btn {
		cursor: pointer;
		float: right;
	}
	.menu_btn_span {
		display: block;
		background-color: #333333;
		width: 27px;
		height: 4px;
		margin: 0 19px 2px 0;
	}

	.navbar-mobile {
		background-color: #f8f8f8;
	}

	.nav-item {
		box-sizing: border-box;
        background-color: #f1f1f1;
        list-style-type: none;
        padding: 11px 0 12px 0;
        border-bottom: solid 1px #cccccc;
        cursor: pointer;
	}
	.nav-link {
		padding: 0 !important;
		padding-left: 16px !important;
		color: #666666;
		font-size: 13px;
		font-weight: 600;
		text-align: left;
		font-family: 'Open Sans', sans-serif;
		text-transform: uppercase;
	}

	div.menu_mobile > div.abrir_fechar_menu {
		display: none;
	}
	div.menu_mobile > div.abrir_fechar_menu > div.caixa-2 {
		padding: 15px 0 0 0;
		text-align: center;
		background-color:  #f1f1f1;
	}
	div.menu_mobile > div.abrir_fechar_menu > div.caixa-2 > div.pesquisa {
		display: inline-block;
		border-radius: 4px;
		border-style: solid;
		border-width: 1px;
		border-color:  #cccccc;
		box-sizing: border-box;
		background-color:  #ffffff;
		width: 286px;
		height: 36px;
		padding: 0 9px 0 5px;
	}
	div.menu_mobile > div.abrir_fechar_menu > div.caixa-2 > div.pesquisa input {
		position: relative;
		left: 6px;
		top: 5px;
		float: left;
		border: none;
		color:  #666666;
		font-size: 12px;/* Aproximação devido à substituição de fonte */
		font-style: italic;
		line-height: 20px;/* Aproximação devido à substituição de fonte */
		text-align: left;
		width: 90%;
		outline: none;
	}
	div.menu_mobile > div.abrir_fechar_menu > div.caixa-2 > div.pesquisa > div.lupa {
		position: relative;
		top: 7px;
		display: block;
		background-image: url('../img/lupa_mobile.png');
		width: 20px;
		height: 19px;
		float: right;
		cursor: pointer;
	}
	div.menu_mobile > div.abrir_fechar_menu > div.caixa-3 {
		width: 100%;
		background-color:  #f1f1f1;
	}
	div.menu_mobile > div.abrir_fechar_menu > div.caixa-3 > ul {
		padding: 0;
		margin: 0;
	}
	div.menu_mobile > div.abrir_fechar_menu > div.caixa-3 > ul > li:hover {
		background-color:  #eae8e8;
	}
	div.menu_mobile > div.abrir_fechar_menu > div.caixa-3 > ul > li {
		box-sizing: border-box;
		background-color:  #f1f1f1;
		list-style-type: none;
		padding: 11px 0 12px 17px;
		border-bottom: solid 1px #cccccc;
		cursor: pointer;
	}
	div.menu_mobile > div.abrir_fechar_menu > div.caixa-3 > ul > li > a {
		color:  #666666;
		font-size: 13px;/* Aproximação devido à substituição de fonte */
		font-weight: 600;
		text-align: left;
		font-family: 'Open Sans', sans-serif;
		text-transform: uppercase;
	}
	div.menu_mobile > div.abrir_fechar_menu > div.caixa-3 > ul > li > a > div.abrir_fechar {
		float: right;
		display: block;
		background-image: url('../img/arrow_right_mobile.png');
		width: 6px;
		height: 14px;
		position: relative;
		top: 5px;
		margin-right: 6%;
	}
	div.menu_mobile > div.abrir_fechar_menu > div.caixa-3 {

	}
	div.menu_mobile > div.abrir_fechar_menu > div.caixa-3 > ul > li > ul {
		display: none;
		padding: 0 0 0 26px;
		margin: 22px 0 0 -16px;
		background-color: #f1f1f1;
	}
	div.menu_mobile > div.abrir_fechar_menu > div.caixa-3 > ul > li > ul > li {
		padding: 1px 0 5px 0;
		list-style-type: none;
		border-bottom: solid 1px #ccc;
	}
	div.menu_mobile > div.abrir_fechar_menu > div.caixa-3 > ul > li > ul > li:last-child {
		border-bottom: none;
	}
	div.menu_mobile > div.abrir_fechar_menu > div.caixa-3 > ul > li > ul > li.activo > a,
	div.menu_mobile > div.abrir_fechar_menu > div.caixa-3 > ul > li > ul > li:hover > a {
		color:  #cc0000;
	}
	div.menu_mobile > div.abrir_fechar_menu > div.caixa-3 > ul > li > ul > li > a {
		color: #666666;
		font-size: 12px;/* Aproximação devido à substituição de fonte */
		font-weight: 400;
		text-align: left;
		-webkit-transition: color 0.5s;
		-o-transition: color 0.5s;
		transition: color 0.5s;
	}
	div.menu_mobile > div.abrir_fechar_menu div.caixa-4 {
		padding: 20px;
		font-family: 'Roboto Slab', serif;
		background-color:  #f1f1f1;
		font-size: 12px;/* Aproximação devido à substituição de fonte */
		font-weight: 700;
		text-align: right;
		text-transform: uppercase;
	}
	div.menu_mobile > div.abrir_fechar_menu div.caixa-4 a {
		color:  #333333;
		text-decoration: none;
	}
	div.menu_mobile > div.m-titulo {
		/*padding: 0 0 0 10px;*/
		font-family: 'Roboto Slab', serif;
		color:  #333333;
		font-size: 22px;/* Aproximação devido à substituição de fonte */
		font-weight: 700;
		text-align: left;
	}
	div.menu_mobile > div.m-texto p { padding: 0; margin: 0; }
	div.menu_mobile > div.m-texto {
		text-transform: uppercase;
		/*margin: -5px 0 0 0;
		padding: 6px 0 6px 10px;*/
		color:  #333333;
		font-size: 12px;/* Aproximação devido à substituição de fonte */
		font-weight: 400;
		font-family: 'Open Sans', sans-serif;
		text-align: left;
		min-width: 315px;
		width: 100%;
		background-color:  #f1f1f1;
	}
	div.menu_mobile > div.mobilentres {
		margin: 6px 0 0 0;
		padding: 19px 6px 0 6px;
		border-top: solid 1px #f1f1f1;
	}
	div.menu_mobile > div.mobilentres > ul {
		padding: 0;
		margin: 0;
	}
	div.menu_mobile > div.mobilentres > ul > li.activo,
	div.menu_mobile > div.mobilentres > ul > li:hover {
		background-color:  #cc0000;
	}
	div.menu_mobile > div.mobilentres > ul > li.activo > a,
	div.menu_mobile > div.mobilentres > ul > li:hover > a {
		color:  #ffffff;
		background-color:  #cc0000;
	}
	div.menu_mobile > div.mobilentres > ul > li {
		cursor: pointer;
		background-color:  #ffffff;
		border: solid 1px #cccccc;
		padding: 7px 0 7px 18px;
		margin: 0 0 5px 0;
	}
	div.menu_mobile > div.mobilentres > ul > li > a {
		font-family: 'Open Sans', sans-serif;
		color:  #666666;
		font-size: 13px;/* Aproximação devido à substituição de fonte */
		font-weight: 600;
		text-align: left;
		text-transform: uppercase;
	}
	div.projetos_view > div.max_area > div.projeto:nth-child(3n) {
		margin-right: 68px;
	}
	div.projetos_view > div.max_area > div.projeto:nth-child(2n) {
		margin-right: 0;
	}
	div.caixa_2 > div.div-ralc {
	    position: relative;
	    top: auto;
	    left: auto;
	}
	div.caixa_inferior > div.max_area > div.area_mobile img {
		width: 80%;
		margin-top: 30px;
		max-width: 50%;
	}
}

/* só para animações */
@media (max-width: 980px) {
	div.outros_artigos > div.max_area > div.e_icones > div.caixa.i5 {
		display: none;
	}
	div.outros_artigos > div.max_area > div.lista > div.caixa_iconeee5 {
		display: block;
	}
	div.outros_artigos > div.max_area > div.lista {
		margin-bottom: 150px;
	}
	/* imagem cabeçalho fix */
	div.max_area_imagem img {
		/*height: 225px;*/
	}
	div.contacto_view > div.max_area > div.caixa_esquerda > div.form > div.row > div.col-md-12 > div.col-md-3+div.col-md-3 > div.form-group label {

		position: relative;
		top: -39px;
		left: 12px;
	}
	div.contacto_view > div.max_area > div.caixa_esquerda > div.form > div.row > div.col-md-12 > div.col-md-3+div.col-md-3 > div.form-group input {

		top: -40px;
		position: relative;
		right: -177px;
	}
}
@media (max-width: 771px) {
	div.outros_artigos > div.max_area > div.e_icones > div.caixa.i4 {
		display: none;
	}
	div.outros_artigos > div.max_area > div.lista > div.caixa_iconeee4 {
		display: block;
	}
}
@media (max-width: 592px) {
	div.outros_artigos > div.max_area > div.e_icones > div.caixa.i3 {
		display: none;
	}
	div.outros_artigos > div.max_area > div.lista > div.caixa_iconeee3 {
		display: block;
	}
	div.caixa_inferior > div.max_area > div.area_mobile img {
		width: 80%;
		margin-top: 30px;
		max-width: 80%;
	}
	div.ultimas_noticias > div.max_area > div.items {
		width: 100%;
    	height: auto;
	}
	div.ultimas_noticias > div.max_area > div.items .imagem img {
		width: 100%;
    	height: auto;
	}
}
@media (max-width: 383px) {
	div.outros_artigos > div.max_area > div.e_icones > div.caixa.i1 {
		display: none;
	}
	div.outros_artigos > div.max_area > div.e_icones > div.caixa.i2 {
		display: none;
	}
	div.outros_artigos > div.max_area > div.lista > div.caixa_iconeee2 {
		display: block;
	}
	div.outros_artigos > div.max_area > div.lista > div.caixa_iconeee1 {
		display: block;
	}
	div.e_icone_sombra {
		display: none;
	}
	div.contacte_nos > div.max_area > div.formulario > div > div > div.form-group input[type=text] {
		width: 100%;
	}
	div.outros_artigos > div.max_area > div.lista {
		width: 100%;
		height: auto;
	}
}
@media (max-width: 635px) {
	div.contacto_view > div.max_area > div.caixa_esquerda {
		max-width: 100%;
	}
	div.contacto_view > div.max_area > div.caixa_direita {
		padding-left: 5%;
		max-width: 100%;

		width: 100%;
}
	div.projetos_dropdowns {
		width: 100%;
		height: auto;
	}
	div.projetos_dropdowns > div.max_area > div.mbtn {
		display: block;
		margin: 5px;
	}
	div.projetos_dropdowns > div.max_area > div.mbtn > div.caixa_dropdown {
		width: 100% !important;
		border: none !important;
		margin: 0 !important;
		position: relative !important;
		overflow: none;
	}	
}
@media (max-width: 717px) {
	div.projetos_view > div.max_area > div.projeto:nth-child(1n) {
		margin-right: 0
	}
}

@media (min-width: 321px) and (max-width: 380px) {
	div.caixa_inferior > div.max_area > div.caixa_4 ul > li:nth-child(7) img {
		margin-left: -38px;
	}
}